
do:
	docker build  -t lra4w7-tools - < Dockerfile

# Force the rebuild
force:
	docker build --no-cache -t lra4w7-tools - < Dockerfile

up:upload
upload:
	docker tag lra4w7-tools jahierwan/lra4w7-tools
	docker push jahierwan/lra4w7-tools

try:
	cd ..;docker run -v "$$PWD":/current_dir -w /current_dir -it jahierwan/lra4w7-tools

-include Makefile.local
